--- 
vendor: "ESRI"
id: "1"
title: "Unidad_Hidrogeologica_250k_2025_po"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  periodo: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  grupo: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  formacion: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  simbolo: 
    type: "string"
    esriLength: 12
    esriType: "esriFieldTypeString"
  formas: 
    type: "string"
    esriLength: 15
    esriType: "esriFieldTypeString"
  leyenda: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  obs: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  uh: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  desc_uh: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"